﻿.modalBackground {
    background-color:Gray;
    filter:alpha(opacity=50);
    opacity:0.5;
}

.modalPopup {
    background-color:#FFFFDD;
    border-width:3px;
    border-style:solid;
    border-color:Gray;
    padding:3px;
    width:700px;
}

        .filaContrata {
            background-color: #FFFFDD;
            border-color: #FFFFDD;
            border-style: solid;
            border-width: 2px;
            cursor: pointer;
        }
        .filaContrataHover {    
            background-color: #CCFFFF;
            border-color: #336699;
            border-style: solid;
            border-width: 2px;
            cursor: pointer;
        }
        .filaContrataActivate {
            background-color: #99CCFF;
            border-color: #336699;
            border-style: solid;
            border-width: 2px;
            cursor: pointer;
        }

.encabezadoContratasResultado {
    background-color: #FFCC99;
    width:650px;
    border-color: #000000;
    border-width: 1px;
    border-style: solid;
    font-weight: bold;
    margin-top: 50px;
    margin-left:auto;
    margin-right:auto;
}

.contratasResultado {
    height:300px;
    width:650px;
    overflow:auto;
    border-left: solid 1px black;
    border-bottom: solid 1px black;
    border-right: solid 1px black;
    margin-left:auto;
    margin-right:auto;
}

.btnCerrar {
    width:25px;
    background-color:#EE6666;
    border: solid 1px black;
    font-weight:bold;
}

.btnCerrarHover {
    width:25px;
    background-color:#FF9999;
    border: solid 1px black;
    font-weight:bold;
}    